.legal-text {
    line-height: 1.5;
    padding-bottom: 12vh;
    width: 70%;
    max-width: 70%;
    margin: 5vh auto;
  
   h2, h3 {
      text-align: left;
    }
  
    h1 {
      font-size: 2rem;
      color: #0056b3;
      margin-bottom: 1rem;
      text-align: center;
    }
  
    h2 {
      font-size: 1.5rem;
      color: #333;
      margin-bottom: 1rem;
    }
  
    h3 {
      font-size: 1.2rem;
      color: #0056b3;
      margin-top: 1.5rem;
      margin-bottom: 0.5rem;
    }
  
    p {
      margin-bottom: 1rem;
      text-align: left;
    }
  
    ul {
      margin: 0 0 1rem 20px;
      padding-left: 20px;
      text-align: left;
  
      li {
        margin-bottom: 0.5rem;
      }
    }
  
    a {
        color: #007bff;
        text-decoration: none;
    
        &:hover {
          text-decoration: underline;
        }
      }
    
      .highlight {
        font-weight: bold;
        color: #d9534f;
      }
    
      .router-link {
        color: #007bff;
        cursor: pointer;
    
        &:hover {
          text-decoration: underline;
        }
      }
    }
    